prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_time_zone
Description: Abseil time_zone library
URL: https://abseil.io/
Version: 20260107
Requires:
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_time_zone 
Cflags: -I${includedir} -DNOMINMAX
